Page MenuHomePhabricator

iOS - Spike to do quick attempt to switch one API over to use new wikidata description parameters
Closed, ResolvedPublic

Event Timeline

Mhurd created this task.Apr 19 2018, 9:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2018, 9:07 PM
LGoto renamed this task from Spike to do quick attempt to switch one API over to use new wikidata description parameters to iOS - Spike to do quick attempt to switch one API over to use new wikidata description parameters.Apr 23 2018, 7:17 PM
Mhurd closed this task as Resolved.Apr 25 2018, 6:28 PM

Resolving and using the parent ticket ( https://phabricator.wikimedia.org/T191347 ) for the actual fixes.